--- old/usr/src/man/man1/machid.1	Sun Feb 22 12:34:15 2015
+++ /dev/null	Sun Feb 22 11:58:56 2015
@@ -1,186 +0,0 @@
-'\" te
-.\"  Copyright 1989 AT&T
-.\" Copyright (c) 1999, Sun Microsystems, Inc.
-.\"  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH MACHID 1 "Jul 5, 1990"
-.SH NAME
-machid, sun, iAPX286, i286, i386, i486, i860, pdp11, sparc, u3b, u3b2, u3b5,
-u3b15, vax, u370 \- get processor type truth value
-.SH SYNOPSIS
-.LP
-.nf
-\fBsun\fR
-.fi
-
-.LP
-.nf
-\fBiAPX286\fR
-.fi
-
-.LP
-.nf
-\fBi386\fR
-.fi
-
-.LP
-.nf
-\fBpdp11\fR
-.fi
-
-.LP
-.nf
-\fBsparc\fR
-.fi
-
-.LP
-.nf
-\fBu3b\fR
-.fi
-
-.LP
-.nf
-\fBu3b2\fR
-.fi
-
-.LP
-.nf
-\fBu3b5\fR
-.fi
-
-.LP
-.nf
-\fBu3b15\fR
-.fi
-
-.LP
-.nf
-\fBvax\fR
-.fi
-
-.LP
-.nf
-\fBu370\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The following commands will return a true value (exit code of 0) if you are
-using an instruction set that the command name indicates.
-.sp
-.ne 2
-.na
-\fB\fBsun\fR\fR
-.ad
-.RS 11n
-True if you are on a Sun system.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBiAPX286\fR\fR
-.ad
-.RS 11n
-True if you are on a computer using an iAPX286 processor.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBi386\fR\fR
-.ad
-.RS 11n
-True if you are on a computer using an iAPX386 processor.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBpdp11\fR\fR
-.ad
-.RS 11n
- True if you are on a PDP-11/45\(tm or PDP-11/70\(tm.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBsparc\fR\fR
-.ad
-.RS 11n
-True if you are on a computer using a SPARC-family processor.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B20 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b2\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B2 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b5\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B5 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b15\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B15 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBvax\fR\fR
-.ad
-.RS 11n
-True if you are on a VAX-11/750\(tm or VAX-11/780\(tm.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu370\fR\fR
-.ad
-.RS 11n
-True if you are on an IBM\(rg System/370\(tm computer.
-.RE
-
-.sp
-.LP
-The commands that do not apply will return a false (non-zero) value. These
-commands are often used within makefiles (see \fBmake\fR(1S)) and shell scripts
-(see \fBsh\fR(1)) to increase portability.
-.SH SEE ALSO
-.sp
-.LP
-\fBmake\fR(1S), \fBsh\fR(1), \fBtest\fR(1), \fBtrue\fR(1), \fBuname\fR(1),
-\fBattributes\fR(5)
-.SH NOTES
-.sp
-.LP
-The \fBmachid\fR family of commands is obsolete. Use \fBuname\fR \fB-p\fR and
-\fBuname\fR \fB-m\fR instead.
